/*     151286 : 이미지      */
.img__151286__ {max-width:100%}
.img__151286__ * {box-sizing:border-box}
.img__151286__ a {display:block;vertical-align:top}
.img__151286__ img {width:px;vertical-align:top}

/*     151292 : 공백      */
.solid_line__151292__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__151292__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151292__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151292__ {height:10px}
}

/*     151295 : 한줄 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__151295__ p {
	display:block;margin:0;padding:0; font-family: 'GmarketSansMedium';
	font-size:15px;font-weight:normal;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__151295__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__151295__ p {font-size:15px}
}

/*     151294 : 장문 텍스트      */
.textarea__151294__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

.half_highlight {background:linear-gradient(to top, #ffc8a08c 40%, transparent 40%);}

@media all and (min-width:1024px){
	.textarea__151294__ p {font-size:32px}
}

/*     151291 : 공백      */
.solid_line__151291__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__151291__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151291__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151291__ {height:10px}
}

/*     151290 : 장문 텍스트      */
.textarea__151290__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151290__ p {font-size:18px}
}

/*     151293 : 한줄 텍스트      */
.text__151293__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__151293__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__151293__ p {font-size:20px}
}

